 .productlogo {
        width: 100%;
        height: 24px;
        cursor: pointer;
    }

    .suitelogo {
        width: 100%;
        height: 48px;
        cursor: pointer;
        background: url(../images/suitelogo_symbol.svg) no-repeat 0px 0px;
    }

    /*Start-Sidebar Icon Classes*/

.menuLI a .menuIcon, .subMenuLi a .menuIcon
{
background:url('../images/Sidebar_sprite.svg');
}

.menuLI a .menuIcon-BI
{
  background-position: 0 0 !important;
}



.menuLI:hover > a .menuIcon-BI
{
  background-position: -128px 0;
}

.menuLI a .menuIcon-WB
{
  background-position: -64px 0;
}


.menuLI:hover > a .menuIcon-WB
{
  background-position: -192px 0;
}





/*For Active States*/

.menuLI.active > a .menuIcon-BI
{
  background-position: -128px 0;
}

.menuLI.active > a .menuIcon-WB
{
  background-position: -64px 0;
}




/*For Active States*/


